Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 499692

Summary: denemo not built with $RPM_OPT_FLAGS
Product: [Fedora] Fedora Reporter: Ville Skytt√§ <ville.skytta>
Component: denemoAssignee: Roy Rankin <rrankin>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: rrankin
Target Milestone: ---Keywords: Patch
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 0.8.4-1.fc11 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-05-12 07:07:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 496968    
Attachments:
Description Flags
Build with $RPM_OPT_FLAGS none

Description Ville Skyttä 2009-05-07 17:17:06 UTC
Created attachment 342891 [details]
Build with $RPM_OPT_FLAGS

Fix attached, see bug 496968 for more info.

I'm pretty sure upstream would appreciate a corresponding patch to configure.in.

Comment 1 Roy Rankin 2009-05-12 07:07:57 UTC
Patch has been accepted by upstream with a release pending in a number of days. When officially released it will be used to update the fedora rpms for this package.

Comment 2 Fedora Update System 2009-05-30 03:30:03 UTC
denemo-0.8.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/denemo-0.8.4-1.fc11

Comment 3 Fedora Update System 2009-06-24 19:27:51 UTC
denemo-0.8.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.